<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EFt28bV6EeyHoJzZICQ9Vg" id="_EFt28LV6EeyHoJzZICQ9Vg" label="NetezzaFilterColumns" version="0.1" item="_EFt287V6EeyHoJzZICQ9Vg">
    <author href="../../../talend.project#_CKe5UrV6EeyHoJzZICQ9Vg"/>
    <additionalProperties xmi:id="_EFyvcLV6EeyHoJzZICQ9Vg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EFyvcbV6EeyHoJzZICQ9Vg" key="created_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_EFyvcrV6EeyHoJzZICQ9Vg" key="created_date" value="2022-04-06T12:50:40.679+0530"/>
    <additionalProperties xmi:id="_EFyvc7V6EeyHoJzZICQ9Vg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EFyvdLV6EeyHoJzZICQ9Vg" key="modified_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_EFyvdbV6EeyHoJzZICQ9Vg" key="modified_date" value="2022-04-06T12:50:40.679+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EFt28rV6EeyHoJzZICQ9Vg" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EFt287V6EeyHoJzZICQ9Vg" property="_EFt28bV6EeyHoJzZICQ9Vg" state="_EFt28rV6EeyHoJzZICQ9Vg" system="true" eltName="Netezza">
    <content href="NetezzaFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
